RubyGems Navigation menu

mysql2_downcase 0.0.1

mysql2 driver that helps you to work with PHP-based databases having uppercased columns. Connect with this driver and use User.first.id instead of User.first.ID

Versions:

  1. 0.0.3 - August 29, 2011 (7.5 KB)
  2. 0.0.2 - August 29, 2011 (7.5 KB)
  3. 0.0.1 - August 29, 2011 (7 KB)

Runtime Dependencies:

Authors:

  • Danil Pismenny

Owners:

093432c1e05d96082770c495ac65eae9

Sha 256 checksum:

7bd46a020c7d61199b9810b3a431ecdade5da9a9fb8d99898ee7107d51f30760

Total downloads 3,713

For this version 1,132

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: